ytdl-sub User Guide
===================

.. toctree::
  :maxdepth: 2
  :titlesonly:

  introduction
  guides/index
  prebuilt_presets/index
  usage
  config_reference/index
  faq/index
  deprecation_notices

.. note:: The docs are heavily work-in-progress. Please bear with us while we're under construction!